Calculate Forum

Defaulting to Python 3.4

python.png

Hello gals and guys,

We have just added a new revision to the testing repo, which makes Python 3.4 the default option.

Available Python interpreters:
[1] python2.7
[2] python3.4 *

(Should you be using Python 2, please check if the interpreter is called correctly.)

The same will fix the connection timeout error you might have got accustomed to:

!!! Timed out while closing connection to binhost

Therefore, emerge will now run a little bit faster.

Note that even though two versions are supported, packages should not become excessively bulky (some +1% to be expected).

© 2007-2020 Calculate Ltd.
Mastodon Mastodon